View Issue Details

IDProjectCategoryView StatusLast Update
0015428LazarusIDEpublic2010-06-12 17:44
ReporterBenito van der ZanderAssigned ToPaul Ishenin 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformFPC 2.2.4 x86_64-linux-gtk 2 OSOS Version
Product Version0.9.29 (SVN)Product Buildr23113 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0015428: selection of overlapping non-visual component
DescriptionOn the form designer the non visual components are drawn in a different z-order than they are selected
Steps To ReproducePut two TTimer on the form such that they overlap each other.
Click on a timer and the other one is selected
TagsNo tags attached.
Fixed in Revision25791
LazTarget0.9.30
WidgetsetGTK 2
Attached Files

Activities

Paul Ishenin

2010-05-31 05:35

manager   ~0038168

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-12-26 14:21 Benito van der Zander New Issue
2009-12-26 14:21 Benito van der Zander Widgetset => GTK 2
2010-01-05 15:06 Paul Ishenin Status new => assigned
2010-01-05 15:06 Paul Ishenin Assigned To => Paul Ishenin
2010-01-05 15:07 Paul Ishenin LazTarget => 0.9.30
2010-01-05 15:07 Paul Ishenin Target Version => 0.9.30
2010-05-31 05:35 Paul Ishenin Fixed in Revision => 25791
2010-05-31 05:35 Paul Ishenin Status assigned => resolved
2010-05-31 05:35 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-05-31 05:35 Paul Ishenin Resolution open => fixed
2010-05-31 05:35 Paul Ishenin Note Added: 0038168
2010-06-12 17:44 Benito van der Zander Status resolved => closed